Så här funkar det

'require', 'ecommerce'